Bug 205989 - make missing on Client version
make missing on Client version
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: make (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Machata
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-11 05:30 EDT by Gabriellla Schmidt
Modified: 2015-05-04 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 00:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabriellla Schmidt 2006-09-11 05:30:04 EDT
Description of problem:
The make command is missing in the Client version of RHEL5, therefor with an
VMware installation it is not possibel to execute the 'vmware-toolbox-configure'
script there.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jay Turner 2006-09-21 00:03:52 EDT
"make" is included in the Workstation option.
Comment 2 Gabriellla Schmidt 2006-09-21 02:35:15 EDT
At the moment only Client and Server iso´s had been available. And the RHEL5
site mentioned that the old "WS" now is the "Client" version. 
The Client-ISO Image does not include a make-*.rpm File

Note You need to log in before you can comment on or make changes to this bug.